Bug-Database: https://github.com/kodi-pvr/pvr.vbox/issues
Bug-Submit: https://github.com/kodi-pvr/pvr.vbox/issues/new
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/kodi-pvr/pvr.vbox.git
Repository-Browse: https://github.com/kodi-pvr/pvr.vbox
Donation: https://kodi.tv/contribute/donate
